<bugID>1345991<Summary>SVG Image Elements aren't displayed in the Page Info view (media list)</Summary><Description>If you look at a page that uses SVG image elements, and investigate it via "View Page Info", then the image elements aren't displayed in the media list.

This is a regression from bug 1040947 that I found whilst looking at enabling the no-undef rule.</Description></bugID>